header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241017.164813'
    fullname: Rocky Linux
    id: Rocky-9.4-20241017.164813
    release: '9.4'
    timestamp: 1729183693.9389148
